<?xml version="1.0" encoding="utf-8"?>
<StringTable>
  <language id="en-US" />
  <readingorder value="ltr" />  
  <strings>
    <!-- used for dialog title bar text concatenation -->
    <string id="IDS_DASH_PARALLEL">并行端口</string>
    <string id="IDS_DASH_DIRECTENA">直接网络连接</string>
    <string id="IDS_DASH_P2P">对等网络</string>
    <string id="IDS_DASH_FILE">文件</string>
    <string id="IDS_DASH_USB">USB端口</string>
    <!-- used for the JSW dialog -->
    <string id="Printing">打印：</string>
    <string id="InkStatus">墨水状态</string>
    <string id="Page">页数</string>
    <string id="Of"> / </string>
    <string id="Copy">份数</string>
    <string id="tip_CancelButton">取消打印作业</string>
    <string id="tip_LeftArrow">上一个Printivity提示</string>
    <string id="tip_Appearance">显示此对话框的自定义设置</string>
    <string id="tip_RightArrow">下一个Printivity提示</string>
    <!-- used for the Appearance dialog -->
    <string id="AppearanceMode">外观模式</string>
    <string id="RadioBtnShowJSW">在屏幕的右下角显示打印状态。</string>
    <string id="RadioBtnShowJSWMinimized">最小化显示打印状态。</string>
    <string id="RadioBtnNoShowJSW">不显示打印状态窗口或Printivity提示。</string>
    <string id="RadioBtnNoShowSpecialMsg">不显示Printivity提示。</string>
    <string id="SoftwareUpdates">软件升级</string>
    <string id="CheckBoxAutomaticUpdates">允许从互联网上自动升级我的软件。</string>
    <string id="OK">确定</string>
    <string id="Cancel">取消</string>
    <string id="percent">%</string>
    <string id="left-paren">(</string>
    <string id="right-paren">)</string>
    <!-- used for Cancel Printing dialog -->
    <string id="CancelPrintingTitle">取消打印</string>
    <string id="CancelPrintingText">您确定要取消打印吗？</string>
  </strings>
</StringTable>